<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
$qx=$_REQUEST["qx"];
$jysj=$_REQUEST["jysj"];
$cxzh=$_SESSION["cxzh"];
//分割
if($zh=="")
{
tz("./denglu.php");
}
else if($_POST)
{
$data=post("http://".$ym."/cl/cl.php","zh=".$zh."&mm=".$mm."&nr=禁言".$cxzh."，".$jysj."");
tc($data);
}
else if($qx!="")
{
$data=post("http://".$ym."/cl/cl.php","zh=".$zh."&mm=".$mm."&nr=修改权限".$cxzh."，".$qx."");
if($data=="修改权限成功")
{
tctz($data,"./ziliao.php");
}
}
echo '<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>操作</title>
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0"/>
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css" />
</head>
<body>
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<div class="aui-pull-left aui-btn" onclick="history.back();"><span class="aui-iconfont aui-icon-left"></span></div>
操作&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</header>
<div style="margin-top:50px;"></div>';

if($zh=="2955036981"||ziliao($zh)["quanxian"]>ziliao($cxzh)["quanxian"])
{
echo '<ul class="aui-list aui-form-list">
<div class="aui-list-item-inner">
<a href="?qx=0" class="fang aui-label-info" onclick="return confirm(\'你确定要设置群员！\');">设置群员</a>
<a href="?qx=100" class="fang1 aui-label-success" onclick="return confirm(\'你确定要设置普管！\');">设置普管</a>
<a href="?qx=200" class="fang1 aui-label-warning" onclick="return confirm(\'你确定要设置超管！\');">设置超管</a>
<a href="?qx=300" class="fang2 aui-label-danger" onclick="return confirm(\'你确定要设置高管！\');">设置高管</a>
</div>
</ul>

<form method="post">
<ul class="aui-list aui-form-list">
<li class="aui-list-item">
<div class="aui-list-item-inner">
<div class="aui-list-item-label">
解禁操作：
</div>
<div class="aui-list-item-input">
<select name="jysj">
<option value="'.date("YmdHis").'">解除禁言</option>
<option value="'.date("YmdHis",strtotime("+1 minute")).'">禁言1分钟</option>
<option value="'.date("YmdHis",strtotime("+20 minute")).'">禁言20分钟</option>
<option value="'.date("YmdHis",strtotime("+40 minute")).'">禁言40分钟</option>
<option value="'.date("YmdHis",strtotime("+1 hours")).'">禁言1小时</option>
<option value="'.date("YmdHis",strtotime("+6 hours")).'">禁言6小时</option>
<option value="'.date("YmdHis",strtotime("+12 hours")).'">禁言12小时</option>
<option value="'.date("YmdHis",strtotime("+1 days")).'">禁言1天</option>
<option value="'.date("YmdHis",strtotime("+5 days")).'">禁言5天</option>
<option value="'.date("YmdHis",strtotime("+15 days")).'">禁言15天</option>
<option value="'.date("YmdHis",strtotime("+1 months")).'">禁言1个月</option>
</select>
</div>
</div>
</li>
<li class="aui-list-item">
<div class="aui-list-item-inner aui-list-item-center aui-list-item-btn">
<input type="submit" value="确定" class="aui-btn aui-btn-info aui-margin-r-5">
</div>
</li>
</ul>
</form>';
}
else
{
tctz("暂时需要权限！","./ziliao.php");
}

echo '</body>
</html>';
?>